@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
	
}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
	
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
	
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
	
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
	
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
	
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
	
}

/************
6. 991px
************/
@media only screen and (min-width: 992px)
{
	
}
@media only screen and (max-width: 991px)
{
	/* .header_nav,
	.search_container,
	.header_social
	{
		display: none !important;
	}
	.header
	{
		position: fixed;
		top: 0;
		left: 0;
	}
	.header.scrolled
	{
		top: 0;
	}
	.hamburger
	{
		display: block;
	}
	.logo_image div
	{
		width: 49px;
	}
	.logo_text
	{
		font-size: 24px;
	}
	.header_top_content
	{
		height: 100px;
	}
	.home_title
	{
		font-size: 48px;
	}
	.menu_social
	{
		text-align: center;
	}
	.menu_social_title
	{
		display: block;
	}
	.menu_social ul
	{
		display: block;
		margin-left: 0;
	}
	.home
	{
		width: 100%;
		height: 357px;
	}
	.current_page
	{
		font-size: 48px;
	} */
	.event_col:first-child
	{
		margin-bottom: 50px;
	}
	.event_image_container
	{
		height: 500px;
	}
	/* .footer_col:not(:last-child)
	{
		margin-bottom: 60px;
	}
	.footer_extra_content
	{
		height: auto;
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.footer_extra_links
	{
		margin-top: 10px;
	}
	.copyright
	{
		margin-top: 13px;
	} */
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
	
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
	
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
	
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
	.current_page
	{
		font-size: 36px;
	}
	.cta_title
	{
		font-size: 36px;
	}
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	/* p
	{
		font-size: 13px;
	}
	.header_top_content
	{
		height: 60px;
	}
	.logo_image div
	{
		width: 39px;
		height: 32px;
	}
	.logo_content
	{
		padding-left: 10px;
	}
	.logo_text
	{
		font-size: 14px;
	}
	.logo_sub
	{
		font-size: 9px;
	}
	.menu_close_container
	{
		top: 19px;
		right: 30px;
	}
	.menu_item a
	{
		font-size: 18px;
	}
	.menu_item a::after
	{
		height: 2px;
	}
	.menu_social
	{
		bottom: 10px;
	}
	.menu_social_title
	{
		display: none;
	}
	.menu_social ul
	{
		display: block;
	}
	.menu_social ul
	{
		margin-left: 0;
		margin-top: 10px;
	}
	.menu_social
	{
		text-align: center;
	}
	.button
	{
		width: 165px;
		height: 42px;
	}
	.button_2
	{
		height: 42px;
	}
	.button a
	{
		line-height: 42px;
		font-size: 12px;
	}
	.button_2 a
	{
		line-height: 42px;
		font-size: 12px;
	}
	.home
	{
		height: 217px;
	}
	.home_content_container
	{
		bottom: 70px;
	}
	.current_page
	{
		font-size: 24px;
	}
	.breadcrumbs ul li
	{
		font-size: 14px;
	} */
	.event_image_container
	{
		height: 300px;
	}
	.event_title
	{
		font-size: 24px;
	}
	.date_content
	{
		width: 71px;
		height: 71px;
	}
	.date_day
	{
		font-size: 24px;
	}
	.date_month
	{
		font-size: 14px;
	}
	.cta_title
	{
		font-size: 24px;
	}
	/* .footer_social_list
	{
		display: block;
		margin-left: 0;
		margin-top: 10px;
	}
	.footer_extra_links
	{
		margin-top: 25px;
	}
	.footer_links ul li a,
	.footer_social_title
	{
		font-size: 14px;
	}
	.footer_social_list li:not(:last-child)
	{
		margin-right: 22px;
	} */
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{
	
}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{
	
}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
	
}